/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/MimeInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/MimeInfo/Applications.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/MimeInfo/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/MimeInfo/Magic.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/MimeInfo/Rox.pm
/usr/pkg/lib/perl5/vendor_perl/bin/mimeopen
/usr/pkg/lib/perl5/vendor_perl/bin/mimetype
/usr/pkg/lib/perl5/vendor_perl/man/man1/mimeopen.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/mimetype.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::MimeInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::MimeInfo::Applications.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::MimeInfo::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::MimeInfo::Magic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::MimeInfo::Rox.3
